/*.card-cont p:nth-child(1) {*/
/*    font-size: 20px;*/
/*    color: #333333;*/
/*}*/
/*.card-cont p:nth-child(2) {*/
/*    height: 100px;*/
/*    font-size: 14px;*/
/*    color: #666666;*/
/*    line-height: 26px;*/
/*    overflow:hidden;*/
/*    text-overflow:ellipsis;*/
/*    display:-webkit-box;*/
/*    -webkit-box-orient:vertical;*/
/*    -webkit-line-clamp:4;*/
/*}*/
.result-card {
    height: 290px;
    width: 100%;
}
.result-img {
    width: 100%;
    height: 190px!important;
}
.result-name {
    overflow:hidden;
    text-overflow:ellipsis;
    display:-webkit-box;
    -webkit-box-orient:vertical;
    -webkit-line-clamp:2;
}

/*科技需求部分*/
.result-tab {
    /*background: red;*/
    margin:15px 0 30px 0;
}
.result-tab div {
    font-size: 20px;
    color: #999999;
    border-right: 1px solid #999999;
    text-align: center;
}
.result-tab div:last-child {
    border-right: 1px solid transparent!important;
}
.result-tab div:hover {
    font-weight: bold;
    color: #333333;
    cursor: pointer;
}
.result-tab-cont {
    display: none;
}
.result-tab-active {
    font-weight: bold;
    color: #333333!important;
}
.tab-cont-active {
    display: block;!important;
}

/*需求列表item*/
.demand-list {
    border-radius: 5px;
    box-shadow: 0px 0px 5px #c7c7c7;
    margin-bottom: 20px;
}
.left {
    /*background: red;*/
    padding: 15px 15px 5px 15px;
}
.info .title {
    font-size: 16px;
    color: #333333;
    padding-bottom: 10px;
}
.info .title span {
    font-size: 16px;
    color: #22AF01;
    font-weight: bold;
}
.info .jianjie {
    height: 80px;
    font-size: 14px;
    color: #999999;
    line-height: 25px;
    overflow:hidden;
    text-overflow:ellipsis;
    display:-webkit-box;
    -webkit-box-orient:vertical;
    -webkit-line-clamp:3;
}
.other {
    padding:15px 15px 8px 15px;
    border-top: 1px solid #E6E6E6;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.other span {
    font-size: 14px;
    color: #999999;
}

.right {
    padding-top: 15px;
    padding-bottom: 10px;
    border-radius: 0 8px 8px 0;
    background: #F0F7FC;
    background-image: repeating-linear-gradient(-2deg, #9ed3fb, #9ed3fb 10px, transparent 10px, transparent 15px, #9ed3fb 15px),
                        repeating-linear-gradient(88deg, #9ed3fb, #9ed3fb 10px, transparent 10px, transparent 15px, #9ed3fb 15px),
                        repeating-linear-gradient(178deg, #9ed3fb, #9ed3fb 10px, transparent 10px, transparent 15px, #9ed3fb 15px),
                        repeating-linear-gradient(268deg, #9ed3fb, #9ed3fb 10px, transparent 10px, transparent 15px, #9ed3fb 15px);
    background-size: 2px 100%, 100% 2px, 2px 100% , 100% 2px;
    background-position: 0 0, 0 0, 100% 0, 0 100%;
    background-repeat: no-repeat;
}
.right p {
    color: #666666;
    font-size: 14px;
}
.right a {
    border: 1px solid #0068B7;
    border-radius: 5px!important;
    padding: 6px 15px;
    background: transparent;
}
.right a:hover {
    background: #0068B7;
    color: #FFFFFF!important;
}

@media screen and (max-width: 768px) {
    .result-tab div {
        font-size: 16px;
        margin-bottom: 15px;
    }
    .result-tab div:nth-child(3) {
        border-right: none;
    }
}